.top a.logo {
    display: inline-block;
    padding: 20px 0;
}

.top_right {
    float: right;
    font-size: 14px;
}

.search, .search_txt, .search_btn, .search_arr {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.top_right .search {
    float: right;
    margin-top: 30px;
    background: #f2f2f3;
    padding: 8px 16px;
}

.top_right .search_arr {
    padding-right: 10px;
    border-right: 1px solid #c3c4ca;
}

.top_right .search_arr img {
    margin-left: 8px;
}

.top_right .search_txt {
    padding-left: 10px;
    background: none;
    border: none;
}

.top_right .search_btn {
    width: 18px;
    height: 18px;
    background: url(../images/search.png) no-repeat;
}

.site {
    float: right;
    margin-top: 35px;
    padding: 0 30px;
}

.site > a {
    padding-right: 16px;
    background: url(../images/arrow_down.png) no-repeat center right;
}

.top .redBtn {
    float: right;
    margin-top: 30px;
    width: 90px;
    height: 32px;
    line-height: 30px;
    font-size: 14px;
    background: #c7000b;
    color: #fff;
}

.top .enRedBtn {
    float: right;
    margin-top: 30px;
    font-size: 14px;
    width: 120px;
    height: 32px;
    background: #c7000b;
    color: #fff;
}

.nav {
    height: 60px;
    background: #2c3070;
    font-size: 16px;
    font-weight: bold;
}

.nav ul {
    display: flex;
}

.nav ul li {
    width: 133px;
    text-align: center;
    padding-top: 18px;
}

.nav ul li a {
    color: #fff;
    line-height: 1;
}

.nav ul li a::after {
    display: none;
    content: "";
    background: #c7000b;
    width: 24px;
    height: 3px;
    margin: 0 auto;
    margin-top: 12px;
}

.nav ul li a.current::after, .nav ul li a:hover::after {
    display: block;
}

.main .left {
    float: left;
    width: 955px;
    padding-top: 46px;
    background: url(../images/index_bg.jpg) no-repeat left 10px;
}

.main .left .company_profile img {
    float: left;
}

.main .left .company_profile .txt {
    float: right;
    width: 590px;
}

.main .left .company_profile .txt h1 {
    margin-bottom: 10px;
    color: #c7000b;
    font-size: 28px;
}

.main .left .company_profile .txt p {
    color: #343948;
    line-height: 28px;
}

.main .left .company_profile .txt .more {
    display: block;
    float: right;
    margin-top: 25px;
    padding-left: 36px;
    background: url(../images/arrow_more.png) no-repeat left center;
    color: #343948;
}

.main .left .company_profile .txt .more:hover {
    color: #c7000b;
}

.main .right {
    float: right;
    width: 160px;
}

.common_title {
    font-size: 16px;
    font-weight: bold;
    color: #343948;
}

.main_title {
    font-size: 26px;
    color: #343948;
    font-weight: bold;
}

.main .left .products {
    position: relative;
}

.main .left .products h2, .main .left .leader h2 {
    margin-top: 25px;
    font-size: 20px;
    color: #343948;
    font-weight: bold;
}

.main .left .products ul {
    float: left;
    margin-top: 28px;
    width: 720px;
}

.main .left .products ul li {
    margin-bottom: 16px;
    background: url(../images/arrow_list.png) no-repeat 8px center;
    padding-left: 28px;
}

.main .left .products .redBtn {
    position: absolute;
    bottom: 15px;
    right: 0;
    background: #c7000b;
    width: 130px;
    height: 42px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    float: right;
}

.main .left .leader h2 {
    margin-top: 20px;
}

.main .left .leader p {
    margin: 15px 0;
}

.main .left .leader ul {
    display: flex;
}

.main .left .leader ul li {
    margin-right: 27px;
    width: 300px;
}

.main .left .leader ul li:last-child {
    margin-right: 0;
}

.main .right {
    padding-top: 45px;
}

.main .right li {
    margin-top: 22px;
}

.main .right li p {
    margin-top: 10px;
}

.footer .patent {
    float: left;
    margin-top: 40px;
    margin-bottom: 30px;
}

.footer .patent .weixin img, .footer .patent .weixin {
    vertical-align: middle;
}

.footer .patent .weixin {
    display: inline-block;
    font-weight: bold;
    margin-left: 30px;
    height: 24px;
    padding-left: 35px;
    background: url(../images/weixin.jpg) no-repeat;
}

.footer .aim {
    float: right;
    margin-top: 40px;
    font-weight: bold;
}

.footer .aim a {
    display: inline-block;
    background: url(../images/bot.jpg) no-repeat left center;
    margin-left: 18px;
    padding-left: 10px;
}

.footer .bottom {
    height: 90px;
    background: #f3f4f8;
}

.footer .bottom .contact {
    float: left;
    padding-top: 20px;
}

.footer .bottom .contact p {
    line-height: 25px;
}

.footer .bottom img {
    float: right;
    margin-top: 18px;
}

/*关于我们*/
.about_banner {
    height: 250px;
    background: url(../images/about_banner.jpg) no-repeat center;
}
.about_banner_en {
    height: 250px;
    background: url(../images/about_banner_en.jpg) no-repeat center;
}

.about_main {
    padding-top: 25px;
}

.about_company {
    padding-top: 28px;
}

.about_company img {
    float: left;
    margin-right: 50px;
    margin-bottom: 32px;
}

.about_company p {
    margin-bottom: 25px;
    line-height: 28px;
}

.about_advantage {
    padding-top: 35px;
    padding-bottom: 10px;
}

.about_advantage ul li {
    margin-bottom: 34px;
    padding-left: 98px;
    min-height: 70px;
    position: relative;
    background-color: #fff !important;
}

.about_advantage ul li i {
    position: absolute;
    left: 0;
    display: block;
    width: 70px;
    height: 70px;
    background: url(../images/advantage_icon.png) no-repeat;
}

.about_advantage ul li.item02 i {
    background-position: -71px 0;
}

.about_advantage ul li.item03 i {
    background-position: -142px 0;
}

.about_advantage ul li.item04 i {
    background-position: -213px 0;
}

.about_advantage ul li.item05 i {
    background-position: -284px 0;
}

.about_advantage ul li:last-child {
    margin-bottom: 0;
}

.about_advantage ul li h4 {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
}

.about_advantage ul li p {
    line-height: 28px;
}

.about_history {
    margin-top: 30px;
    margin-bottom: 50px;
}

.about_history li {
    background: url(../images/line.jpg) top center repeat-y;
    overflow: hidden;
}

.about_history li.last {
    background: url(../images/about_history_last_line.png) no-repeat top center;
}

.about_history_left {
    float: left;
    width: 514px;
}

.about_history_mid {
    float: left;
    width: 170px;
    margin: 0 auto;
    margin-top: 20px;
}

.about_history_mid span {
    display: block;
    width: 114px;
    height: 106px;
    margin: 0 auto;
    padding-top: 36px;
    background: url(../images/about_history.png) no-repeat;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    line-height: 1;;
}

.about_history_right {
    float: right;
    width: 514px;
}

.about_history_left p, .about_history_right p {
    padding-top: 48px;
    line-height: 50px;
    font-size: 20px;
}

.about_history_left p {
    text-align: right;
}

.about_honor {
    margin-bottom: 20px;
    margin-top: 25px;
}

.about_honor ul {
    display: flex;
    flex-wrap: wrap;
}

.about_honor ul li {
    margin-right: 13px;
    margin-top: 20px;
}

.about_honor ul li:nth-child(4), .about_honor ul li:nth-child(7), .about_honor ul li:nth-child(10), .technical_main ul li:nth-child(3), .technical_main ul li:nth-child(6) {
    margin-right: 0;
}

/*技术支持*/
.technical_main ul {
    display: flex;
    flex-wrap: wrap;
}

/*
.technical_main ul li{ position:relative; border-radius: 5px; overflow: hidden; margin-top:30px; margin-right: 30px; box-shadow: 0 0 8px rgb(0 0 0 / 15%);}
*/
.technical_main ul li h2 {
    margin-top: 20px;
    margin-left: 25px;
    font-size: 18px;
    font-weight: bold;
}

.technical_main ul li p {
    margin-left: 25px;
    margin-top: 10px;
    margin-bottom: 25px;
}

.technical_main ul li i {
    display: block;
    position: absolute;
    background: url(../images/technical_arrow.jpg) no-repeat;
    width: 30px;
    height: 30px;
    right: 30px;
    bottom: 35px;
}

.submenu {
    border-bottom: 1px solid #f3f4f8;
}

.submenu ul {
    display: flex;
    justify-content: flex-end;
}

.submenu ul li {
    padding: 0 25px;
}

.submenu ul li a {
    display: block;
    font-size: 18px;
    font-weight: 600;
    padding: 20px 0px;
    padding-top: 0;
}

/*.news_list .txt,.news_list .news_list_img{ display: ;}*/
.submenu ul li a.current_list {
    border-bottom: 2px solid #cb1822;
}

.news_list {
    padding-top: 60px;
}

.news_list ul li {
    margin-bottom: 60px;
}

.news_list ul li a {
    display: flex;
}

.news_list .txt {
    width: 878px;
    padding: 25px 115px 0 15px;
}

.news_list .txt h2 {
    margin-bottom: 20px;
    font-size: 16px;
    color: #2c3070;
    font-weight: bold;
}

.news_list .txt h2:hover {
    color: #cb1822;
}

.news_list .txt p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
    line-height: 28px;
}

.news_list .news_list_img {
    width: 300px;
}

.paging {
    background: #f9f9fb;
}

.paging ul {
    display: flex;
    justify-content: center;
}

.paging ul li {
    padding: 0 22px;
}

.paging ul li a {
    display: block;
    padding: 10px 5px 36px 5px;
    line-height: 1;
    font-size: 18px;
}

.paging ul li a.current_page {
    border-bottom: 3px solid #c7000b;
    font-size: 22px;
    padding-top: 8px;
}

.details {
    padding-top: 48px;
}

.details_date {
    float: left;
    width: 120px;
    height: 100px;
    background: #f3f4f8;
    text-align: right;
    padding-right: 26px;
}

.details_date p {
    font-size: 42px;
    color: #2c3070;
}

.details_date span {
    font-size: 18px;
    color: #343948;
}

.details_right {
    float: right;
    width: 1068px;
    padding-left: 55px;
}

.details_right h1 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #2c3070;
}

.details_text_info span:nth-child(1) {
    display: inline-block;
    padding-right: 100px;
}

.details_text {
    margin-top: 60px;
    font-size: 16px;
}

.details_text p {
    line-height: 34px;
    margin-bottom: 20px;
}

.details_text img {
    max-width: 880px !important;
    height: auto;
    display: block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin: 30px 0;
}

.job_explain p {
    line-height: 28px;
}

.collapse {
    display: unset;
    margin: 0 auto;
    padding: 34px 0;
}

.collapse h2 {
    margin-bottom: 5px;
    padding: 0 5px;
    padding-left: 34px;
    background-color: #f3f4f8;
    line-height: 46px;
    font-size: 16px;
    cursor: pointer;
    color: #343948;
    text-align: left;
}

.job_box .collapse h2 i {
    display: inline-block;
    width: 28px;
    height: 28px;
    margin-right: 15px;
    background: url(../images/job_title_icon.png) no-repeat left bottom;
}

.job_box .collapse h2 i, .job_box .collapse h2 span {
    display: inline-block;
    vertical-align: middle;
}

.collapse h2.active {
    background-color: #fff;
    color: #2c3070;
    font-size: 20px;
    font-weight: bold;
}

.job_box .collapse h2.active i {
    background-position: left top;
}

.collapse ul {
    display: none;
    padding: 10px;
    padding-left: 34px;
    color: #343948;
    text-align: left;
}

.collapse li {
    line-height: 40px;
}

.collapse ul li label {
    font-weight: bold;
}

.collapse ul li label span {
    font-weight: normal;
}

.collapse h2 span.tips {
    float: right;
    margin-right: 32px;
    background: url(../images/tips_show.png) no-repeat left center;
    padding-left: 25px;
    font-size: 14px;
    font-weight: normal;
}

.collapse h2.active span.tips {
    background-image: url(../images/tips_hide.png);
}

.collapse h2 span.tips:after {
    display: block;
    content: "展开";
}

.collapse h2.active span.tips:after {
    display: block;
    content: "收起";
}

.collapse .redBtn {
    margin: 20px 0;
    display: block;
    width: 130px;
    height: 42px;
    background: #c7000b;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}

.help_box .collapse h2 .num {
    display: inline-block;
    width: 40px;
    height: 24px;
    margin-right: 20px;
    line-height: 24px;
    text-align: center;
    background: url(../images/help_num.png) no-repeat;
    color: #fff;
    font-size: 20px;
    vertical-align: middle;
}

.white_bg {
    background: none;
}

.item05 {
    background: #f1f1f1;
}

.tab_hd ul {
    border-bottom: 1px solid #f3f4f8;
}

.tab_hd li {
    display: inline-block;
    padding-right: 38px;
    text-align: left;
    cursor: pointer;
    font-weight: bold;
}

.tab_hd li.active {
    color: #d20614;
}

.tab_hd li span {
    display: block;
    height: 2px;
    margin: 0 auto;
    margin-top: 16px;
    margin-bottom: -2px;
    background: transparent;
}

.tab_hd li.active span {
    background: #d20614;
}

.tab_bd {
    overflow: hidden;
    padding-top: 20px;
}

.tab_bd li p {
    margin-bottom: 15px;
}

.contact_left {
    float: left;
    width: 410px;
}

.contact_right {
    float: right;
    width: 780px;
}

.contact_abroad {
    margin-top: 60px;
}

.contact_service {
    margin-top: 60px;
}

.contact_service h2 {
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 20px;
}

.contact_service h2 span {
    font-size: 14px;
    font-weight: normal;
}

.contact_service_Btn {
    margin: 20px;
    text-align: center;
}

.contact_service_Btn button {
    width: 130px;
    height: 42px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    margin: 0 10px;
}

.contact_service_Btn button.rebBtn {
    background: #c7000b;
}

.contact_service_Btn button.blueBtn {
    background: #2c3070;
}

.contact_service_form li {
    margin-bottom: 24px;
}

.contact_service_form li.W50 {
    width: 50%;
    float: left;
}

.contact_service_form li.W50.left {
    padding-left: 20px;
}

.contact_service_form li.W50 .contact_input {
    width: 580px;
}

.contact_service_form label {
    display: block;
    margin-bottom: 14px;
    font-size: 14px;
}

.contact_service_form label .important {
    color: #c7000b;
}

.contact_input {
    background: #f2f2f3;
    border: 1px solid #e5e7ee;
    width: 100%;
    height: 42px;
    line-height: 40px;
    padding: 0 10px;
}

.yzm_box {
    position: relative;
}

.yzm_box .yzm {
    display: block;
    position: absolute;
    right: 35px;
    top: 10px;
    width: 66px;
    height: 18px;
}

.product_box {
    padding-top: 28px;
}

.product_left {
    width: 200px;
    float: left;
}

.product_left dt {
    padding-left: 22px;
    padding-top: 8px;
    height: 36px;
    background: #e1e9f0;
    font-size: 16px;
    font-weight: bold;
    color: #2c3070;
    line-height: 1;
}

.product_left dt i {
    margin-right: 12px;
    width: 8px;
    height: 5px;
    background: url(../images/product_left_icon.png) no-repeat;
}

.product_left dt i, .product_left dt span {
    display: inline-block;
    vertical-align: middle;
}

.product_left dd {
    margin-top: 2px;
    padding-left: 42px;
    background: #f3f4f8;
    line-height: 1;
}

.product_left dd a {
    display: block;
    padding: 8px 0;
}

.product_left dd a.current {
    color: #c7000b;
    font-weight: bold;
}

.product_right {
    width: 950px;
    float: right;
}

.product_search {
    height: 70px;
    margin-bottom: 44px;
    padding: 20px 35px;
    background: #f9f9fb;
    /*margin-left: 10px;*/
}

.product_search ul li {
    display: inline-block;
}

.product_search .product_input, .product_search select {
    height: 30px;
    border: 1px solid #e5e7ee;
    padding: 0 5px;
}

.product_search .product_input {
    margin-left: 10px;
}

.product_search .search_btn {
    float: right;
}

.product_search .search_btn button {
    display: inline-block;
    width: 80px;
    height: 30px;
    color: #fff;
    font-size: 14px;
}

.product_search .search_btn button.blueBtn {
    background: #2c3070;
}

.product_search .search_btn button.redBtn {
    margin-left: 15px;
    background: #c7000b;
}

.product_content {
    padding-left: 10px;
}

.product_content .common_title {
    margin-bottom: 30px;
    font-size: 20px;
}

.product_content_list ul {
    margin-bottom: 60px;
}

.product_content_list li {
    margin-bottom: 15px;
}

.product_content_list li p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.product_content_list li p i.dot {
    display: inline-block;
    width: 8px;
    height: 11px;
    margin-right: 15px;
    background: url(../images/arrow_list.png) no-repeat;
}

.product_content_customized, .product_content_test {
    margin-bottom: 60px;
}

.product_content_customized p {
    line-height: 28px;
}

.product_content_customized .redBtn {
    width: 130px;
    height: 42px;
    margin-top: 20px;
    background: #c7000b;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

.product_content_test ul {
    display: flex;
    flex-wrap: wrap;
}

.product_content_test ul li {
    width: 25%;
    margin-bottom: 15px;
}

.product_content_test ul li i {
    width: 14px;
    height: 8px;
    margin-right: 20px;
    background: url(../images/product_content_test.jpg) no-repeat;
}

.product_content_test ul li i, .product_content_test ul li span {
    display: inline-block;
    vertical-align: middle;
}

.product_content_test_com {
    padding-left: 20px;
    font-size: 14px;
}

.product_content_customized_link {
    margin-top: 25px;
}

.product_content_customized_link a, .product_content_customized_link span {
    display: inline-block;
}

.product_content_customized_link span {
    margin: 0 22px;
    color: #aeb0b6;
}

.product_component_layer .product_layer {
    padding: 20px;
}

.product_layer_left {
    float: left;
    width: 280px;
    height: 464px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.product_layer_right {
    float: right;
    width: 540px;
    height: 464px;
    background: #f9f9fb;
    border-radius: 5px;
}

.product_layer_right td {
    width: 33%;
    padding: 10px 20px;
    vertical-align: top;
}

.product_layer_right td label {
    color: #82848c;
    font-size: 14px;
}

.product_layer_right td p {
    margin-top: 5px;
    font-size: 22px;
    word-break: break-all;
}

.product_component_layer .layui-layer-title span {
    display: inline-block;
    border-left: 4px solid #c7000b;
    margin: 10px 0;
    line-height: 1;
    padding-left: 20px;
}
.guestbook{
    margin-bottom: 44px;
    /*padding: 20px 35px;*/
    background: #f9f9fb;
    /*margin-left: 10px;*/
}
.guestbook h2{
    margin-bottom: 4px;
    padding: 10px 5px;
    background: #E4F2FC;
}
.guestbook h2 em{
    font-weight:bold;
    font-size: 16px;
}
.guestbook ul{
    background: #F2F2F2;
}
.guestbook ul li{
    background: #F7F7F7;
}
.guestbook ul h3{
    width: auto;
}


.red{
    color: red;
}


::-webkit-scrollbar {
    width: 4px;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    opacity: 0.2;
    background: fade(@primary-color, 60%);
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 0;
    background: fade(@primary-color, 30%);
}
